UPDATE `cmsMenu` SET `parentID` = 251, `listingPosition` = '8.0' WHERE `cmsMenu`.`menuID` = 395 ##sql##

UPDATE `hlpHelpTips` SET `description` = 'To customize the theme you must give 777 permission to the following files and folders: - themes/custom - themes/custom/logo.jpg - themes/custom/ddmenu.css - themes/custom/style.css - themes/affpages - themes/affpages/logo.jpg - themes/custom/aff-style.css ' WHERE `hlpHelpTips`.`helpTipsID` =481##sql##

UPDATE `hlpHelpTips` SET `helpTipsCode` = 'Merchant__tracking_code' WHERE `hlpHelpTips`.`helpTipsID` =397 LIMIT 1##sql##

UPDATE `hlpHelpTips` SET `helpTipsCode` = 'Merchant__page_header__tracking_code' WHERE `hlpHelpTips`.`helpTipsID` =612 LIMIT 1##sql##

UPDATE `hlpHelpTips` SET `title` = 'Notify admin on affiliate registration?',
`description` = '' WHERE `hlpHelpTips`.`helpTipsID` =628 LIMIT 1##sql##

UPDATE `hlpHelpTips` SET `title` = 'Tiers 1, 2 or 3', `description` = 'Euraffiliates supports up to three tiers of commission for each transaction to allow you to reward not only the referring affiliate, but other affiliates who found those affiliates for you. You need to specify the levels separately in the Affiliate commission setup area.' WHERE `hlpHelpTips`.`helpTipsID` = 19 LIMIT 1##sql##

UPDATE hlpHelpTips SET `description` = 'Please follow the following instruction for integration 

1. Choose your cart
2. Copy the direct linking code (for PRO and above editions) and paste it onto your website as instructed
3. Copy the sale integration code  and paste it onto your website as instructed
4. Test both integration 

If you don''t see your cart in the drop down please follow the <a href="../merchant/tracking-code.php?menuID=179">General Integration Method for all carts</a>.' WHERE `hlpHelpTips`.`helpTipsID` = 704 LIMIT 1##sql##

UPDATE `hlpHelpTips` SET `title` = 'Manage special commissions' WHERE `hlpHelpTips`.`helpTipsID` =727 LIMIT 1 ##sql##
UPDATE `hlpHelpTips` SET `description` = 'Here you can see all special commissions or create a special commission. As special commissions will affect the overall affiliate billing, it''s important that you ensure that the affiliate is definitely entitled to the amount before raising any special commission. You can add details of the commission in the entry form.' WHERE `hlpHelpTips`.`helpTipsID` =423 LIMIT 1 ##sql##

UPDATE `cmsMenu` SET `linkUrl` = 'merchant/tracking-code.php' WHERE `cmsMenu`.`menuID` =179 LIMIT 1##sql##
UPDATE `cmsMenu` SET `listingPosition` = '1.0' WHERE `cmsMenu`.`menuID` = 291 ##sql##
UPDATE `cmsMenu` SET `active` = '0' WHERE `cmsMenu`.`menuID` = 318 ##sql##

DELETE FROM `cmsMenu` WHERE menuID IN(314, 446, 414, 297) ##sql##
INSERT IGNORE INTO `cmsMenu` (`menuID`, `title`, `tips`, `parentID`, `menuCode`, `listingPosition`, `linkUrl`, `hashLinkPart`, `optionID`, `onclick`, `onmouseover`, `onmouseout`, `active`, `noDelete`) VALUES
(314, 'Commission Reports', '', 2, 'commission', 99.0, '', '', 0, '', '', '', 1, 0),
(446, 'Create Bonus / Special Commissions', '', 285, '', 6.0, 'admin/manual-commission-mgt.php?manualCommissionTypeCode=perform_bonus', '', 0, '', '', '', 1, 0),
(414, 'Manage internal affiliates', '', 285, '', 5.0, 'admin/internal-affiliate.php', '', 0, '', '', '', 1, 0),
(297, 'Special commissions', '', 314, '', 4.0, 'admin/manual-commission-mgt.php', '', 0, '', '', '', 1, 0) ##sql##


UPDATE `cmsText` SET `content` = 'Special' WHERE `cmsText`.`textID` =19 LIMIT 1 ##sql##
UPDATE `cmsText` SET `content` = 'Special commission note' WHERE `cmsText`.`textID` =130 LIMIT 1 ##sql##
UPDATE `cmsText` SET `content` = 'Total special commission count' WHERE `cmsText`.`textID` =118 LIMIT 1 ##sql##

UPDATE `appCronEvent` SET `cronFunction` = 'cronClicks' WHERE `appCronEvent`.`cronEventID` =1 LIMIT 1 ##sql##
UPDATE `appCronEvent` SET `cronFunction` = 'cronClicksDailyData' WHERE `appCronEvent`.`cronEventID` =2 LIMIT 1 ##sql##
UPDATE `appCronEvent` SET `cronFunction` = 'cronAffMonthlyReport' WHERE `appCronEvent`.`cronEventID` =3 LIMIT 1 ##sql##
UPDATE `appCronEvent` SET `cronFunction` = 'cronClicksToPay' WHERE `appCronEvent`.`cronEventID` =4 LIMIT 1 ##sql##
UPDATE `appCronEvent` SET `cronFunction` = 'cronGroupMail' WHERE `appCronEvent`.`cronEventID` =5 LIMIT 1 ##sql##
UPDATE `appCronEvent` SET `cronFunction` = 'cronLead' WHERE `appCronEvent`.`cronEventID` =6 LIMIT 1 ##sql##
UPDATE `appCronEvent` SET `cronFunction` = 'cronAffRegFollowUpFirstEmail' WHERE `appCronEvent`.`cronEventID` =7 LIMIT 1 ##sql##
UPDATE `appCronEvent` SET `cronFunction` = 'cronAffRegFollowUpSecondEmail' WHERE `appCronEvent`.`cronEventID` =8 LIMIT 1 ##sql##

UPDATE `hlpHelpTips` SET `description` = 'Euraffiliates supports up to three tiers of commission for each transaction to allow you to reward not only the referring affiliate, but other affiliates who found those affiliates for you. You need to specify the tiers separately in the Affiliate commission setup area.' WHERE `hlpHelpTips`.`helpTipsID` =19 LIMIT 1 ##sql##
UPDATE `hlpHelpTips` SET `description` = 'Just enter the commission rates you would like to pay your affiliates at different tiers.' WHERE `hlpHelpTips`.`helpTipsID` =58 LIMIT 1 ##sql##
UPDATE `hlpHelpTips` SET `helpTipsCode` = 'tier_1_2_3' WHERE `hlpHelpTips`.`helpTipsID` =19 LIMIT 1 ##sql##
